In my research to install support for my Tascam US-428 audio/MIDI device I
installed alsa-utils and alsa-firmware-loaders on my 7.04 system through
Synaptic. Both packages are version 1.0.13. Upon further reading I find
that some required firmware files are missing from these packages through
Ubuntu. So I found alsa-utils, alsa-lib, and alsa-firmware sources at
www.alsa-project.org and downloaded them. All are version 1.0.14. I was
considering compiling them (first time at such), but the thought hit me
that because of the different version numbers I would stand a good chance
of breaking the sound on my system. If not familiar with the sound aspects
of this is anyone familiar with the results of mixing versions?
Thanks.